.team-member-section-3 .members-content,
.team-member-section-3 .members-button-wrapper {
  width: 100%;
}

.team-member-section-3 .member-item {
  display: none;
  width: 100%;
}

.team-member-section-3 .member-item.active {
  display: block;
}

.team-member-section-3 .swiper {
  width: 100%;
}
.team-member-section-3 .member-item-button {
  display: flex;
  align-items: center;
  gap: var(--grid-gap-small);
  cursor: pointer;
}

.team-member-section-3 .member-item-button.active {
  background: var(--primary-btn-bg-color) !important;
}

.team-member-section-3 .member-item-button.active .member-name,
.team-member-section-3 .member-item-button.active .member-position {
  color: var(--primary-btn-text-color) !important;
}

.team-member-section-3 .member-item-button img {
  border-radius: 50%;
  object-fit: cover;
  aspect-ratio: 1;
  width: 30%;
  max-width: 64px
}

.team-member-section-3 .member-item-button .member-button-info {
  display: flex;
  flex-direction: column;
  gap: 4px;
}

.team-member-section-3 .members-button-wrapper {
  display: flex;
  gap: var(--grid-gap-medium);
  align-items: center;
}
.team-member-section-3 .members-button-wrapper .swiper-button-prev,
.team-member-section-3 .members-button-wrapper .swiper-button-next {
  position: static;
}

@media (max-width: 767px) {
  .team-member-section-3  .members-button-wrapper {
    display: none;
  }
  .team-member-section-3 .members-content {
    display: flex;
    flex-direction: column;
    gap: var(--grid-gap-medium);
  }
  .team-member-section-3 .member-item {
    display: block;
  }
}